跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:外部图片注释/styles.css

模板页面
div.tright,
div.floatright,
table.floatright {
	float: right;
	clear: right;
}

div.tleft,
div.floatleft,
table.floatleft {
	float: left;
	clear: left;
}

div.floatright,
table.floatright {
	margin: 0 0 0.5em 0.5em;
}

div.floatleft,
table.floatleft {
	margin: 0 0.5em 0.5em 0;
}

div.thumb {
	width: auto;
	background-color: transparent;
	margin-bottom: 0.5em;
}

div.tleft {
	margin: 0.5em 1.4em 1.3em 0;
}

div.tright {
	margin: 0.5em 0 1.3em 1.4em;
}

.thumbcaption {
	text-align: left;
	line-height: 1.4em;
	padding: 3px;
}

div.thumbinner {
	padding: 3px;
	text-align: center;
	overflow: hidden;
}

@media screen {
	div.thumbinner {
		border: 1px solid var(--theme-card-border-color, #ccc);
		background-color: var(--theme-card-background-color, #f9f9f9);
		font-size: 94%;
	}

	/* .thumbimage {
		background-color: #ffffff;
		border: 1px solid #c8ccd1;
	} */

	.thumbcaption {
		border: 0;
		font-size: 94%;
	}

	.thumbborder {
		border: 1px solid #eaecf0;
	}

	.magnify {
		float: right;
		margin-left: 3px;
	}

	.magnify a {
		display: block;
		/* text-indent: 15px; */
		white-space: nowrap;
		overflow: hidden;
		width: 15px;
		height: 11px;
		/* background-image: url(/resources/src/mediawiki.skinning/images/magnify-clip-ltr.svg?8330e); */
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	.plainlinks a.external {
		background: none !important;
		padding: 0 !important;
	}

	.center {
		width: 100%;
		text-align: center;
	}

	*.center * {
		margin-left: auto;
		margin-right: auto;
	}
}

body.skin-moeskin div.thumb {
	border-radius: .25rem;
}

/* [[Category:在模板命名空间下的CSS页面]] */